---
references:
- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: BolinSpatial2014
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Bolin
      given: David
  citation-key: BolinSpatial2014
  container-title: Scandinavian Journal of Statistics
  DOI: 10.1111/sjos.12046
  ISSN: 1467-9469
  issue: '3'
  issued:
    - year: 2014
  language: en
  page: 557-579
  title: Spatial Matérn Fields Driven by Non-Gaussian Noise
  type: article-journal
  URL: http://arxiv.org/abs/1206.0622
  version: '2'
  volume: '41'

- id: CinlarRepresentation1981
  accessed:
    - year: 2020
      month: 2
      day: 12
  author:
    - family: Çinlar
      given: E.
    - family: Jacod
      given: J.
  citation-key: CinlarRepresentation1981
  collection-title: Progress in Probability and Statistics
  container-title: Seminar on Stochastic Processes, 1981
  DOI: 10.1007/978-1-4612-3938-3_8
  editor:
    - family: Çinlar
      given: E.
    - family: Chung
      given: K. L.
    - family: Getoor
      given: R. K.
  event-place: Boston, MA
  ISBN: 978-1-4612-3938-3
  issued:
    - year: 1981
  language: en
  page: 159-242
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: >-
    Representation of Semimartingale Markov Processes in Terms of Wiener
    Processes and Poisson Random Measures
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-3938-3_8

- id: DiNunnoMalliavin2009
  author:
    - family: Di Nunno
      given: Giulia
    - family: Øksendal
      given: B. K.
    - family: Proske
      given: Frank
  call-number: QA274.2 .D5 2009
  citation-key: DiNunnoMalliavin2009
  collection-title: Universitext
  event-place: Berlin ; New York
  ISBN: 978-3-540-78571-2 978-3-540-78572-9
  issued:
    - year: 2009
  number-of-pages: '413'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: Malliavin calculus for Lévy processes with applications to finance
  type: book

- id: JacobLevyType2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Jacob
      given: Niels
    - family: Schilling
      given: René L.
  citation-key: JacobLevyType2001
  container-title: 'Lévy Processes: Theory and Applications'
  DOI: 10.1007/978-1-4612-0197-7_7
  editor:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Resnick
      given: Sidney I.
    - family: Mikosch
      given: Thomas
  event-place: Boston, MA
  ISBN: 978-1-4612-0197-7
  issued:
    - year: 2001
  language: en
  page: 139-168
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: Lévy-Type Processes and Pseudodifferential Operators
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-0197-7_7

- id: KloedenNumerical2010
  archive: Calibre
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenNumerical2010
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-08107-1
  issued:
    - year: 2010
      month: 12
      day: 15
  language: eng
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Numerical Solution of Stochastic Differential Equations
  type: book
  URL: >-
    https://public.ebookcentral.proquest.com/choice/publicfullrecord.aspx?p=3099793

- id: KloedenStochastic1992
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenStochastic1992
  collection-title: Applications of Mathematics
  container-title: Numerical Solution of Stochastic Differential Equations
  DOI: 10.1007/978-3-662-12616-5_5
  editor:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-12616-5
  issued:
    - year: 1992
  language: en
  page: 161-226
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Stochastic Taylor Expansions
  type: chapter
  URL: https://doi.org/10.1007/978-3-662-12616-5_5

- id: KurisuNonparametric2020
  accessed:
    - year: 2021
      month: 1
      day: 13
  author:
    - family: Kurisu
      given: Daisuke
  citation-key: KurisuNonparametric2020
  container-title: arXiv:2005.06371 [math, stat]
  issued:
    - year: 2020
      month: 12
      day: 14
  title: >-
    Nonparametric regression for locally stationary random fields under
    stochastic sampling design
  type: article-journal
  URL: http://arxiv.org/abs/2005.06371

- id: LuoWiener2006
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Luo
      given: Wuan
  citation-key: LuoWiener2006
  DOI: 10.7907/RPKX-BN02
  genre: phd
  issued:
    - year: 2006
  publisher: California Institute of Technology
  title: >-
    Wiener Chaos Expansion and Numerical Solutions of Stochastic Partial
    Differential Equations
  type: thesis
  URL: https://resolver.caltech.edu/CaltechETD:etd-05182006-173710

- id: OsswaldMalliavin2012
  author:
    - family: Osswald
      given: Horst
  call-number: QA274 .O87 2012
  citation-key: OsswaldMalliavin2012
  collection-number: '191'
  collection-title: Cambridge tracts in mathematics
  event-place: Cambridge
  ISBN: 978-1-107-01614-9
  issued:
    - year: 2012
  number-of-pages: '407'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Malliavin calculus for Lévy processes and infinite-dimensional Brownian
    motion: an introduction
  type: book

- id: SchoutensStochastic2000
  accessed:
    - year: 2020
      month: 5
      day: 21
  author:
    - family: Schoutens
      given: Wim
  citation-key: SchoutensStochastic2000
  collection-title: Lecture Notes in Statistics
  DOI: 10.1007/978-1-4612-1170-9
  event-place: New York
  ISBN: 978-0-387-95015-0
  issued:
    - year: 2000
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: Stochastic Processes and Orthogonal Polynomials
  type: book
  URL: https://www.springer.com/gp/book/9780387950150

- id: SchoutensStochastic2001
  author:
    - family: Schoutens
      given: Wim
    - family: Leuven
      given: K U
    - family: Studer
      given: Michael
  citation-key: SchoutensStochastic2001
  issued:
    - year: 2001
      month: 2
      day: 16
  language: en
  page: '24'
  title: >-
    Stochastic Taylor Expansions for Poisson Processes and Applications towards
    Risk Management
  type: article-journal
  URL: https://www.eurandom.tue.nl/reports/2001/005-report.pdf

- id: SimsekliHausdorff2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Şimşekli
      given: Umut
    - family: Sener
      given: Ozan
    - family: Deligiannidis
      given: George
    - family: Erdogdu
      given: Murat A.
  citation-key: SimsekliHausdorff2020
  container-title: CoRR
  issued:
    - year: 2020
  title: >-
    Hausdorff Dimension, Stochastic Differential Equations, and Generalization
    in Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2006.09313
  volume: abs/2006.09313

- id: UnserIntroduction2014
  author:
    - family: Unser
      given: Michael A.
    - family: Tafti
      given: Pouya
  call-number: QA274.23 .U57 2014
  citation-key: UnserIntroduction2014
  event-place: New York
  ISBN: 978-1-107-05854-5
  issued:
    - year: 2014
  number-of-pages: '387'
  publisher: Cambridge University Press
  publisher-place: New York
  title: An introduction to sparse stochastic processes
  type: book
  URL: http://www.sparseprocesses.org/sparseprocesses-123456.pdf

- id: UnserUnified2014
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Amini
      given: A.
    - family: Kirshner
      given: H.
  citation-key: UnserUnified2014
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2311903
  ISSN: 0018-9448
  issue: '5'
  issued:
    - year: 2014
      month: 5
  page: 3036-3051
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes - Part II:
    Discrete-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6152
  volume: '60'

- id: UnserUnified2014a
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Sun
      given: Q.
  citation-key: UnserUnified2014a
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2298453
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2014
      month: 3
  page: 1945-1962
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes—Part I:
    Continuous-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6150
  volume: '60'
...
